electron-vue 自动更新之后安装问题

项目安装之后发布新版本 然后打开软件进行更新然后提示需要WIN7或以上版本,电脑本身就是win7版本,而且最开始安装已经成功了,然后在win10电脑上测试是可以的
已邀请:

要回复问题请先登录注册